How to install lua-filesystem-dev on Debian 9 (Stretch)